Bug 524873 - It says (deleted) if a deleted applications wants to install a font
Summary: It says (deleted) if a deleted applications wants to install a font
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-22 14:46 UTC by Søren Sandmann Pedersen
Modified: 2014-06-18 09:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-23 09:04:29 UTC


Attachments (Terms of Use)

Description Søren Sandmann Pedersen 2009-09-22 14:46:05 UTC
If an application that has disappeared from disk wants to install a font the text "(deleted)" appears in the title. That's pretty cryptic. 

I noticed this on an F11 installation, so it could be gone in rawhide. But it's not the sort of thing you'd fix in F11.

Comment 1 Richard Hughes 2009-09-23 09:04:29 UTC
commit 6b0a7620a9a767b4d5288a6c1be5076d137af7bc
Author: Richard Hughes <richard@hughsie.com>
Date:   Wed Sep 23 10:03:10 2009 +0100

    bugfix: if command line contains (deleted) the original binary is invalid, and don't show it in the UI. Fixes rh#524873

Comment 2 Richard Hughes 2009-09-28 15:40:21 UTC
Fixed in http://koji.fedoraproject.org/koji/taskinfo?taskID=1713373


Note You need to log in before you can comment on or make changes to this bug.